<html>

<head>
<meta name="GENERATOR" content="Microsoft FrontPage 4.0">
<title>Microlight Site List</title>

<meta name="Microsoft Border" content="none">
</head>

<body bgcolor="#FFFFFF">
<p><font face="Arial"><img src="Titles/Microlight_Site_List_text.gif" alt="Microlight Site List text.gif (1900 bytes)" WIDTH="196" HEIGHT="25"></font></p>

<p><font face="Arial" size="2">This is a list of airfields in Victoria which are 
  friendly to Microlight activities. Use this list to find information about a 
  particular airfield. &nbsp; To look for sites in a particular geographic area, 
  use the <a href="Site%20Guide.htm">Site Guide Map</a> page.</font></p>

<p><font size="-1" face="Arial">Pilots may be also interested to download a copy 
  of the<a href="http://www.ozemail.com.au/~aerial/ultranav.htm"> Ultranav Flight 
  Planner </a>which includes a &quot;<i>Victorian Town &amp; Country Airfield</i>&quot; 
  database.&nbsp; </font><br>
&nbsp;</p>

<table border="1" width="665" height="370">
  <tr>
    <td width="40" height="34"><font size="2" face="Arial"><strong>No:</strong></font></td>
    <td width="100" height="34"><font size="2" face="Arial"><strong>Site Name:</strong></font></td>
    <td width="181" height="34"><font size="2" face="Arial"><strong>Area</strong></font></td>
    <td width="316" align="center" height="34"><font size="2" face="Arial"><strong>Facilities</strong></font></td>
  </tr>
  <tr>
    <td width="40" height="23"><font size="2" face="Arial">1</font></td>
    <td width="100" height="23"><font size="2" face="Arial">Barwon Heads</font></td>
    <td width="181" height="23"><font face="Arial" size="2">Near Geelong, 80km 
      S of Melbourne<br>
      38 15.5 S<br>
      144 26.0 W</font></td>
    <td width="316" align="left" height="23"><font face="Arial" size="2">Runways 
      18/36 gravel<br>
      CTAF 119.0<br>
      &nbsp;</font></td>
  </tr>
  <tr>
    <td width="40" height="24"><font size="2" face="Arial">2</font></td>
    <td width="100" height="24"><font size="2" face="Arial">Coldstream</font></td>
    <td width="181" height="24"><font face="Arial" size="2">35km E of Melbourne<br>
      37 44.0 S<br>
      145 24.5W</font></td>
    <td width="316" align="left" height="24"><font face="Arial" size="2">Runways: 
      17/35 Grass<br>
      CTAF 119.1<br>
      Ultralight-friendly status variable. Check before flying in<br>
      CTAF 119.0</font></td>
  </tr>
  <tr>
    <td width="40" height="24"><font size="2" face="Arial">3</font></td>
    <td width="100" height="24"><font size="2" face="Arial">Inverloch</font></td>
    <td width="181" height="24"><font size="2" face="Arial">120km SE of Melbourne</font></td>
    <td width="316" align="left" height="24"><font face="Arial" size="2">private 
      field 5km north of Inverloch</font></td>
  </tr>
  <tr>
    <td width="40" height="34"><font size="2" face="Arial">4</font></td>
    <td width="100" height="24"><font size="2" face="Arial">Lethbridge</font></td>
    <td width="181" height="24"><font face="Arial" size="2">75km WSW of Melbourne<br>
      37 55.0 S<br>
      144 06.0 W</font></td>
    <td width="316" align="left" height="34"><font face="Arial" size="2">Runways: 
      11/29&nbsp;&nbsp; 18/36&nbsp; both grass<br>
      Ultralight training usually in progress. Clubhouse &amp; toilets on site</font></td>
  </tr>
  <tr>
    <td width="40" height="23"><font size="2" face="Arial">5</font></td>
    <td width="100" height="34"><font size="2" face="Arial">Lovely Banks</font></td>
    <td width="181" height="34"><font face="Arial" size="2">75km WSW of Melbourne<br>
      38 03 S<br>
      144 24 W</font></td>
    <td width="316" align="left" height="23"><font face="Arial" size="2">Runways: 
      18/36&nbsp; 27/09 grass<br>
      Trike training and hang glider towing in progress.<br>
      Beware Avalon airspace to north east.</font></td>
  </tr>
  <tr>
    <td width="40" height="35"><font size="2" face="Arial">6</font></td>
    <td width="100" height="23"><font size="2" face="Arial">Philip Island</font></td>
    <td width="181" height="23"><font face="Arial" size="2">80km SE of Melbourne<br>
      38 32.0 S<br>
      145 21.0 W</font></td>
    <td width="316" align="left" height="35"><font face="Arial" size="2">CTAF 
      119.1</font></td>
  </tr>
  <tr>
    <td width="40" height="35"><font size="2" face="Arial">7</font></td>
    <td width="100" height="35"><font size="2" face="Arial">Sunbury</font></td>
    <td width="181" height="35"><font face="Arial" size="2">35km NW of Melbourne<br>
      37 30.5 S<br>
      144 42.5 W</font></td>
    <td width="316" align="left" height="35"><font face="Arial" size="2">Runways: 
      36/18, 33/15, both grass<br>
      CTAF 126.70<br>
      Active ultralight school, All circuits to East, avoid houses.&nbsp; Flying
      school &amp; toilets.<br>
      Contact: UFM 03-94312131</font></td>
  </tr>
  <tr>
    <td width="40" height="32"><font size="2" face="Arial">8</font></td>
    <td width="100" height="35"><font size="2" face="Arial">Tooradin</font></td>
    <td width="181" height="35"><font face="Arial" size="2">60km SSE of Melbourne<br>
      38 13.0 S<br>
      145 25.5 W</font></td>
    <td width="316" align="left" height="32"><font face="Arial" size="2">Runways: 
      24/06<br>
      CTAF 124.2<br>
      GA and ultralight training in progress. All Trike circuits to seaward.</font></td>
  </tr>
  <tr>
    <td width="40" height="26"><font size="2" face="Arial">9</font></td>
    <td width="100" height="35"><font size="2" face="Arial">Torquay</font></td>
    <td width="181" height="32"><font face="Arial" size="2">90km SW of Melbourne<br>
      38 18 S<br>
      144 22 W</font></td>
    <td width="316" align="left" height="26"><font face="Arial" size="2">Runways: 
      ?<br>
      CTAF 119.0<br>
      Tiger moth flights at low altitude in progress.<br>
      &nbsp;</font></td>
  </tr>
  <tr>
    <td width="40" height="28"><font size="2" face="Arial">10</font></td>
    <td width="100" height="32"><font size="2" face="Arial">Tyabb</font></td>
    <td width="181" height="26"><font face="Arial" size="2">55km SSE of Melbourne<br>
      38 16.5 S<br>
      145 10.5 W</font></td>
    <td width="316" align="left" height="28"><font face="Arial" size="2">Runways: 
      36/18, 27/09 both grass<br>
      CTAF 126.7<br>
      Busy GA airport on weekends. Luxury clubhouse &amp; toilets.&nbsp; Many
      trike members. All circuits to East around the town. Avoid overflying
      houses.</font></td>
  </tr>
</table>

<p><br>
  <small><font face="Arial">Page last updated: <!--webbot bot="Timestamp" S-Type="EDITED" S-Format="%d %B, %Y" startspan -->29 November, 1999<!--webbot bot="Timestamp" endspan i-checksum="41073" --></font></small></p>
</body>
</html>
